'use strict';

require('./global.js');
require('./router/index.js');
require('./comm/index.js');
require('./layout/index.js');
require('./pinia/index.js');
require('./table/index.js');
require('./view/index.js');
require('./emitt/index.js');

